
/* ****************** 1칸 레이아웃  ****************** */

.layout_405161_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_405161_ > div:after {content:''; display:block; clear:both;}
.layout_405161_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_405161_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_405181_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_405181_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_405181_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_405181_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_405181_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_405181_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_405181_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_405201_ [class^="txtAni"] .empty {width:.8vw;}
.text_405201_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_405201_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_405201_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_405201_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_405201_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_405201_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_405171_ {font-size:0;}
.title_405171_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_405171_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_405171_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_405171_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_405171_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_405171_.style_top p {padding-top:10px;}
.title_405171_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_405171_.style_right p {padding-right:14px;}
.title_405171_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_405171_.style_bottom p {padding-bottom:12px;}
.title_405171_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_405171_.style_left p {padding-left:14px;}
.title_405171_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_405171_.style_circle1 p {padding-left:20px;}
.title_405171_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_405171_.style_circle2 p {padding-left:20px;}
.title_405171_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_405171_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_405171_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_405211_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_405211_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_405211_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_405211_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_405211_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_405211_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_405211_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_405221_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_405221_ > div:after {content:''; display:block; clear:both;}
.layout_405221_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_405221_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_405231_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405231_ * {box-sizing:border-box;}
.img_405231_ a {display:block; text-decoration:none;}
.img_405231_ img {max-width:100%; vertical-align:top;}

  .img_405231_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0); position:absolute; top:0; left:0; right:0; transition:all .4s;}
.img_405231_:hover:after{background:rgba(0,0,0,.5);}

/* ****************** 공백  ****************** */
      
.empty_line_405241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_405241_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_405241_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_405241_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_405241_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_405241_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_405241_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_405251_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_405251_ > div:after {content:''; display:block; clear:both;}
.layout_405251_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_405251_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_405261_ {font-size:0;}
.title_405261_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_405261_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_405261_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}


@media (max-width:1023px){
  .title_405261_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_405261_ p{font-size:18px; margin-left:10px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_405271_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_405271_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_405271_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_405271_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_405271_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_405271_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_405271_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_405481_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_405481_ > div:after {content:''; display:block; clear:both;}
.layout_405481_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_405481_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_405491_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:300; color:#666; line-height:1.6em; border-bottom:1px solid #dadada; padding:0 10px 50px;
}
  .textarea_405491_ p span{color:#5bbb70;}
  
  @media (max-width:1023px){
    .textarea_405491_ p {font-size:15px;}
  }

  

/* ****************** 3칸 레이아웃  ****************** */

.layout_405281_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_405281_ > div {margin-left:-15px;}
.layout_405281_ > div:after {content:''; display:block; clear:both;}
.layout_405281_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_405281_ > div > .container_1 {width:33.333333333333%;}
.layout_405281_ > div > .container_2 {width:33.333333333333%;}
.layout_405281_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_405281_ {width:95%;}
}
  
 
  @media (max-width:723px){
	.layout_405281_ > div > .container_1 { width:100%; }
	.layout_405281_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_405281_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
}
  

@media \0screen{
	.layout_405281_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_405311_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405311_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405311_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405311_:after{content:'투석기계'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405311_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405311_ * {box-sizing:border-box;}
.img_405311_ a {display:block; text-decoration:none;}
.img_405311_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405311_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_405291_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405291_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405291_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405291_:after{content:'하늘정원'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405291_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405291_ * {box-sizing:border-box;}
.img_405291_ a {display:block; text-decoration:none;}
.img_405291_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405291_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_405301_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405301_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405301_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405301_:after{content:'7층 하늘정원'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405301_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405301_ * {box-sizing:border-box;}
.img_405301_ a {display:block; text-decoration:none;}
.img_405301_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405301_:hover img {transform:scale(1.05);}

/* ****************** 공백  ****************** */

.empty_line_405321_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_405321_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_405321_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_405321_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_405321_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_405321_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_405321_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_405331_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_405331_ > div {margin-left:-15px;}
.layout_405331_ > div:after {content:''; display:block; clear:both;}
.layout_405331_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_405331_ > div > .container_1 {width:33.333333333333%;}
.layout_405331_ > div > .container_2 {width:33.333333333333%;}
.layout_405331_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_405331_ {width:95%;}
}
  
 
  @media (max-width:723px){
	.layout_405331_ > div > .container_1 { width:100%; }
	.layout_405331_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_405331_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
}
  

@media \0screen{
	.layout_405331_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_405361_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405361_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405361_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405361_:after{content:'인공신장실'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405361_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405361_ * {box-sizing:border-box;}
.img_405361_ a {display:block; text-decoration:none;}
.img_405361_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405361_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_405351_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405351_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405351_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405351_:after{content:'8층 하늘정원'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405351_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405351_ * {box-sizing:border-box;}
.img_405351_ a {display:block; text-decoration:none;}
.img_405351_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405351_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_405341_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405341_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405341_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405341_:after{content:'8층 하늘정원'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405341_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405341_ * {box-sizing:border-box;}
.img_405341_ a {display:block; text-decoration:none;}
.img_405341_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405341_:hover img {transform:scale(1.05);}

/* ****************** 공백  ****************** */

.empty_line_405371_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_405371_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_405371_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_405371_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_405371_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_405371_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_405371_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_405381_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_405381_ > div {margin-left:-15px;}
.layout_405381_ > div:after {content:''; display:block; clear:both;}
.layout_405381_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_405381_ > div > .container_1 {width:33.333333333333%;}
.layout_405381_ > div > .container_2 {width:33.333333333333%;}
.layout_405381_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_405381_ {width:95%;}
}
  
 
  @media (max-width:723px){
	.layout_405381_ > div > .container_1 { width:100%; }
	.layout_405381_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_405381_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
}
  

@media \0screen{
	.layout_405381_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_405391_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405391_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405391_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405391_:after{content:'7층 하늘정원'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405391_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405391_ * {box-sizing:border-box;}
.img_405391_ a {display:block; text-decoration:none;}
.img_405391_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405391_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_405411_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405411_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405411_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405411_:after{content:'8층 하늘정원'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405411_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405411_ * {box-sizing:border-box;}
.img_405411_ a {display:block; text-decoration:none;}
.img_405411_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405411_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_405401_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405401_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405401_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405401_:after{content:'8층 하늘정원'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405401_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405401_ * {box-sizing:border-box;}
.img_405401_ a {display:block; text-decoration:none;}
.img_405401_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405401_:hover img {transform:scale(1.05);}

/* ****************** 공백  ****************** */

.empty_line_405421_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_405421_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_405421_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_405421_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_405421_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_405421_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_405421_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_405431_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_405431_ > div {margin-left:-15px;}
.layout_405431_ > div:after {content:''; display:block; clear:both;}
.layout_405431_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_405431_ > div > .container_1 {width:33.333333333333%;}
.layout_405431_ > div > .container_2 {width:33.333333333333%;}
.layout_405431_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_405431_ {width:95%;}
}
  
 
  @media (max-width:723px){
	.layout_405431_ > div > .container_1 { width:100%; }
	.layout_405431_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_405431_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
}
  

@media \0screen{
	.layout_405431_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_405441_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405441_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405441_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405441_:after{content:'7층 휠체어 전용 엘리베이터'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405441_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405441_ * {box-sizing:border-box;}
.img_405441_ a {display:block; text-decoration:none;}
.img_405441_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405441_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_405461_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405461_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405461_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405461_:after{content:'8층 휠체어 전용 엘리베이터'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405461_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405461_ * {box-sizing:border-box;}
.img_405461_ a {display:block; text-decoration:none;}
.img_405461_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405461_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_405451_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_405451_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_405451_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_405451_:after{content:'7층 하늘정원'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_405451_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_405451_ * {box-sizing:border-box;}
.img_405451_ a {display:block; text-decoration:none;}
.img_405451_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_405451_:hover img {transform:scale(1.05);}

/* ****************** 공백  ****************** */

.empty_line_405471_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_405471_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_405471_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_405471_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_405471_:before {content:'공백: 300px';}
}

 @media \0screen{
	.empty_line_405471_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_405471_:before {content:'공백: 300px';}
}
